{% extends "base.html.twig" %}

{% block title %}
  Ajouter des personnes à un film
{% endblock %}

{% block body %}
  
  <br><br>
      <div class="w3-row w3-container w3-center">
        <div class="w3-large">
          <h1><b>
              Associer une personne à un film
          </b></h1>
        </div>
        <br><br>
            {{ form_start(form) }}    
            <div class="w3-input">
              {{ form_widget(form.film,{'attr' : {'placeholder' : "Titre du film", 'class' : "w3-input", 'style': "width:40%;" }}) }}
              <br>
                  {{ form_widget(form.personne,{'attr' : {'placeholder' : "Nom de famille de la personne", 'class' : "w3-input", 'style': "width:30%;" }}) }}
                  <br>
                  <button type="submit" class="w3-button w3-orange w3-hover-black">
                    Associer la personne
                  </button>  
                  {{ form_end(form) }}
            </div>
      </div>
      <br>
        <div class="w3-row w3-container w3-center">
          <div class="w3-large">
            <p><b>
                La personne que vous souhaitez ajouter n'est pas disponible ?<br>
                Ajouter la !
            </b></p>
          </div>
          <br>
            <a href={{ path('ajoutpers') }}>
              <button type="submit" class="w3-button w3-orange w3-hover-black">
                Ajouter la personne
              </button>  
            </a>
        </div>
        <br><br>
      {% endblock %}
      
